## golang-github-crowdsecurity-go-cs-bouncer 0.0.2

=== debian/changelog ===
golang-github-crowdsecurity-go-cs-bouncer (0.0.2-2) unstable; urgency=medium

  * Source-only upload for testing eligibility.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 17 Feb 2023 20:47:21 +0100

golang-github-crowdsecurity-go-cs-bouncer (0.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #1025253).

 -- Cyril Brulebois <cyril@debamax.com>  Wed, 15 Feb 2023 00:05:27 +0000
