=== debian/control ===
Source: golang-github-crowdsecurity-go-cs-bouncer
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-crowdsecurity-crowdsec-dev (>= 1.4.2),
               golang-logrus-dev,
               golang-prometheus-client-dev,
               golang-yaml.v2-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-crowdsecurity-go-cs-bouncer
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-crowdsecurity-go-cs-bouncer.git
Homepage: https://github.com/crowdsecurity/go-cs-bouncer
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/crowdsecurity/go-cs-bouncer

Package: golang-github-crowdsecurity-go-cs-bouncer-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-crowdsecurity-crowdsec-dev (>= 1.4.2),
         golang-logrus-dev,
         golang-prometheus-client-dev,
         golang-yaml.v2-dev,
         ${misc:Depends}
Description: Go library to create CrowdSec bouncers
 CrowdSec is a lightweight security engine, able to detect and remedy
 aggressive network behavior. This package makes it possible to build
 bouncers, which are the components responsible for acting upon a
 decision taken by the engine.
